Package org.eclipse.ui.statushandlers

## Interface StatusManager.INotificationTypes

Enclosing class:
  StatusManager

    public static interface StatusManager.INotificationTypes

This interface declares types of notification.

Since:
  3.5
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static int` `HANDLED` This type notifications are used when a particular `StatusAdapter` was handled.

### Field Detail

#### HANDLED

    static final int HANDLED

This type notifications are used when a particular `StatusAdapter` was handled.

See Also:
  Constant Field Values